.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:1.360000px;}
._2{width:36.072000px;}
._3{width:527.480000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y3b{bottom:59.515686px;}
.y3c{bottom:83.571895px;}
.y74{bottom:91.382353px;}
.y3a{bottom:108.721569px;}
.y73{bottom:110.439869px;}
.y39{bottom:125.904575px;}
.y72{bottom:129.341176px;}
.y38{bottom:142.931373px;}
.y71{bottom:156.990196px;}
.y37{bottom:160.114379px;}
.y36{bottom:177.141176px;}
.y35{bottom:194.324183px;}
.y70{bottom:197.135948px;}
.y34{bottom:211.350980px;}
.y33{bottom:228.533987px;}
.y6f{bottom:231.345752px;}
.y32{bottom:245.560784px;}
.y6e{bottom:248.528758px;}
.y31{bottom:262.743791px;}
.y6d{bottom:265.555556px;}
.y30{bottom:279.770588px;}
.y2f{bottom:296.953595px;}
.y6c{bottom:299.765359px;}
.y2e{bottom:313.980392px;}
.y6b{bottom:316.948366px;}
.y2d{bottom:331.163399px;}
.y6a{bottom:333.975163px;}
.y2c{bottom:348.190196px;}
.y69{bottom:351.158170px;}
.y2b{bottom:365.373203px;}
.y68{bottom:368.184967px;}
.y0{bottom:380.369281px;}
.y2a{bottom:382.400000px;}
.y29{bottom:399.583007px;}
.y67{bottom:402.394771px;}
.y28{bottom:416.609804px;}
.y66{bottom:419.577778px;}
.y27{bottom:433.792810px;}
.y65{bottom:436.604575px;}
.y26{bottom:450.819608px;}
.y64{bottom:453.787582px;}
.y25{bottom:468.002614px;}
.y63{bottom:470.814379px;}
.y24{bottom:485.029412px;}
.y62{bottom:487.997386px;}
.y23{bottom:502.212418px;}
.y61{bottom:505.024183px;}
.y22{bottom:519.239216px;}
.y60{bottom:522.207190px;}
.y21{bottom:536.422222px;}
.y5f{bottom:539.233987px;}
.y20{bottom:553.449020px;}
.y5e{bottom:556.416993px;}
.y1f{bottom:570.632026px;}
.y5d{bottom:573.443791px;}
.y1e{bottom:587.658824px;}
.y5c{bottom:590.626797px;}
.y1d{bottom:604.841830px;}
.y5b{bottom:607.653595px;}
.y1c{bottom:621.868627px;}
.y5a{bottom:624.836601px;}
.y1b{bottom:639.051634px;}
.y59{bottom:641.863399px;}
.y1a{bottom:656.078431px;}
.y19{bottom:673.261438px;}
.y58{bottom:676.073203px;}
.y18{bottom:690.288235px;}
.y57{bottom:693.256209px;}
.y17{bottom:707.471242px;}
.y16{bottom:724.498039px;}
.y56{bottom:727.466013px;}
.y15{bottom:741.681046px;}
.y55{bottom:744.492810px;}
.y54{bottom:761.675817px;}
.y14{bottom:775.890850px;}
.y53{bottom:778.702614px;}
.y52{bottom:795.885621px;}
.y13{bottom:811.662745px;}
.y51{bottom:812.912418px;}
.y12{bottom:826.815033px;}
.y50{bottom:830.095425px;}
.y11{bottom:842.123529px;}
.y4f{bottom:847.122222px;}
.y10{bottom:857.275817px;}
.y4e{bottom:864.305229px;}
.yf{bottom:872.584314px;}
.y4d{bottom:881.332026px;}
.ye{bottom:887.736601px;}
.y4c{bottom:898.515033px;}
.yd{bottom:903.045098px;}
.y4b{bottom:915.541830px;}
.yc{bottom:918.197386px;}
.y4a{bottom:932.724837px;}
.yb{bottom:933.505882px;}
.ya{bottom:948.658170px;}
.y49{bottom:949.751634px;}
.y9{bottom:963.966667px;}
.y48{bottom:966.934641px;}
.y8{bottom:979.118954px;}
.y47{bottom:983.961438px;}
.y7{bottom:994.427451px;}
.y46{bottom:1001.144444px;}
.y45{bottom:1018.171242px;}
.y6{bottom:1032.698693px;}
.y44{bottom:1035.354248px;}
.y5{bottom:1069.407843px;}
.y43{bottom:1069.564052px;}
.y42{bottom:1086.590850px;}
.y4{bottom:1091.277124px;}
.y41{bottom:1103.773856px;}
.y3{bottom:1134.547059px;}
.y40{bottom:1137.983660px;}
.y2{bottom:1153.604575px;}
.y3f{bottom:1155.010458px;}
.y3e{bottom:1172.193464px;}
.y1{bottom:1175.161438px;}
.y3d{bottom:1189.220261px;}
.h7{height:24.468750px;}
.h8{height:27.031250px;}
.h6{height:27.527344px;}
.h3{height:30.585937px;}
.h5{height:33.644531px;}
.h4{height:42.820312px;}
.h2{height:55.054687px;}
.h1{height:582.660131px;}
.h9{height:1053.630719px;}
.h0{height:1237.176471px;}
.w2{width:581.879085px;}
.w1{width:615.464052px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x6{left:153.553595px;}
.x8{left:168.862092px;}
.x9{left:196.979739px;}
.x4{left:213.694118px;}
.xe{left:255.401961px;}
.xf{left:262.275163px;}
.xd{left:265.086928px;}
.x1{left:279.301961px;}
.xc{left:300.233987px;}
.x2{left:313.511765px;}
.x3{left:340.848366px;}
.xb{left:342.254248px;}
.x7{left:354.438562px;}
.x5{left:369.122222px;}
.xa{left:474.250980px;}
.x11{left:544.701307px;}
.x10{left:546.575817px;}
.x12{left:551.574510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.860385pt;}
._1{width:1.160837pt;}
._2{width:30.789490pt;}
._3{width:450.233975pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y3b{bottom:50.800000pt;}
.y3c{bottom:71.333333pt;}
.y74{bottom:78.000000pt;}
.y3a{bottom:92.800000pt;}
.y73{bottom:94.266667pt;}
.y39{bottom:107.466667pt;}
.y72{bottom:110.400000pt;}
.y38{bottom:122.000000pt;}
.y71{bottom:134.000000pt;}
.y37{bottom:136.666667pt;}
.y36{bottom:151.200000pt;}
.y35{bottom:165.866667pt;}
.y70{bottom:168.266667pt;}
.y34{bottom:180.400000pt;}
.y33{bottom:195.066667pt;}
.y6f{bottom:197.466667pt;}
.y32{bottom:209.600000pt;}
.y6e{bottom:212.133333pt;}
.y31{bottom:224.266667pt;}
.y6d{bottom:226.666667pt;}
.y30{bottom:238.800000pt;}
.y2f{bottom:253.466667pt;}
.y6c{bottom:255.866667pt;}
.y2e{bottom:268.000000pt;}
.y6b{bottom:270.533333pt;}
.y2d{bottom:282.666667pt;}
.y6a{bottom:285.066667pt;}
.y2c{bottom:297.200000pt;}
.y69{bottom:299.733333pt;}
.y2b{bottom:311.866667pt;}
.y68{bottom:314.266667pt;}
.y0{bottom:324.666667pt;}
.y2a{bottom:326.400000pt;}
.y29{bottom:341.066667pt;}
.y67{bottom:343.466667pt;}
.y28{bottom:355.600000pt;}
.y66{bottom:358.133333pt;}
.y27{bottom:370.266667pt;}
.y65{bottom:372.666667pt;}
.y26{bottom:384.800000pt;}
.y64{bottom:387.333333pt;}
.y25{bottom:399.466667pt;}
.y63{bottom:401.866667pt;}
.y24{bottom:414.000000pt;}
.y62{bottom:416.533333pt;}
.y23{bottom:428.666667pt;}
.y61{bottom:431.066667pt;}
.y22{bottom:443.200000pt;}
.y60{bottom:445.733333pt;}
.y21{bottom:457.866667pt;}
.y5f{bottom:460.266667pt;}
.y20{bottom:472.400000pt;}
.y5e{bottom:474.933333pt;}
.y1f{bottom:487.066667pt;}
.y5d{bottom:489.466667pt;}
.y1e{bottom:501.600000pt;}
.y5c{bottom:504.133333pt;}
.y1d{bottom:516.266667pt;}
.y5b{bottom:518.666667pt;}
.y1c{bottom:530.800000pt;}
.y5a{bottom:533.333333pt;}
.y1b{bottom:545.466667pt;}
.y59{bottom:547.866667pt;}
.y1a{bottom:560.000000pt;}
.y19{bottom:574.666667pt;}
.y58{bottom:577.066667pt;}
.y18{bottom:589.200000pt;}
.y57{bottom:591.733333pt;}
.y17{bottom:603.866667pt;}
.y16{bottom:618.400000pt;}
.y56{bottom:620.933333pt;}
.y15{bottom:633.066667pt;}
.y55{bottom:635.466667pt;}
.y54{bottom:650.133333pt;}
.y14{bottom:662.266667pt;}
.y53{bottom:664.666667pt;}
.y52{bottom:679.333333pt;}
.y13{bottom:692.800000pt;}
.y51{bottom:693.866667pt;}
.y12{bottom:705.733333pt;}
.y50{bottom:708.533333pt;}
.y11{bottom:718.800000pt;}
.y4f{bottom:723.066667pt;}
.y10{bottom:731.733333pt;}
.y4e{bottom:737.733333pt;}
.yf{bottom:744.800000pt;}
.y4d{bottom:752.266667pt;}
.ye{bottom:757.733333pt;}
.y4c{bottom:766.933333pt;}
.yd{bottom:770.800000pt;}
.y4b{bottom:781.466667pt;}
.yc{bottom:783.733333pt;}
.y4a{bottom:796.133333pt;}
.yb{bottom:796.800000pt;}
.ya{bottom:809.733333pt;}
.y49{bottom:810.666667pt;}
.y9{bottom:822.800000pt;}
.y48{bottom:825.333333pt;}
.y8{bottom:835.733333pt;}
.y47{bottom:839.866667pt;}
.y7{bottom:848.800000pt;}
.y46{bottom:854.533333pt;}
.y45{bottom:869.066667pt;}
.y6{bottom:881.466667pt;}
.y44{bottom:883.733333pt;}
.y5{bottom:912.800000pt;}
.y43{bottom:912.933333pt;}
.y42{bottom:927.466667pt;}
.y4{bottom:931.466667pt;}
.y41{bottom:942.133333pt;}
.y3{bottom:968.400000pt;}
.y40{bottom:971.333333pt;}
.y2{bottom:984.666667pt;}
.y3f{bottom:985.866667pt;}
.y3e{bottom:1000.533333pt;}
.y1{bottom:1003.066667pt;}
.y3d{bottom:1015.066667pt;}
.h7{height:20.885460pt;}
.h8{height:23.072699pt;}
.h6{height:23.496143pt;}
.h3{height:26.106825pt;}
.h5{height:28.717508pt;}
.h4{height:36.549555pt;}
.h2{height:46.992286pt;}
.h1{height:497.333333pt;}
.h9{height:899.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:496.666667pt;}
.w1{width:525.333333pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x6{left:131.066667pt;}
.x8{left:144.133333pt;}
.x9{left:168.133333pt;}
.x4{left:182.400000pt;}
.xe{left:218.000000pt;}
.xf{left:223.866667pt;}
.xd{left:226.266667pt;}
.x1{left:238.400000pt;}
.xc{left:256.266667pt;}
.x2{left:267.600000pt;}
.x3{left:290.933333pt;}
.xb{left:292.133333pt;}
.x7{left:302.533333pt;}
.x5{left:315.066667pt;}
.xa{left:404.800000pt;}
.x11{left:464.933333pt;}
.x10{left:466.533333pt;}
.x12{left:470.800000pt;}
}
